@charset "utf-8";
/* 초기화 */
* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
    color: #333;
}

ul li{
    list-style: none;
}

img{
    vertical-align: top;
}


/* 공통클래스 */


.clearfix::after{
    content: '';
    display: block;
    clear: both;
}

.container{
    max-width: 1400px;
    height: 100%;
    margin: 20px auto;
    padding: 10px 10px;
    background-color: rgb(255, 255, 255);
}


/* ============header=========== */
header{
    max-width: 1400px;
    height: 100%;
    margin:20px auto;
 
  
}

 .top1{
    height:50px ; 


 }

 .top1 .btnbox{
    position: relative;


 }
 .top1 .btnbox .btn-common{

 }
.top1 .btnbox li{
    float: left;
    padding-top: 5px;
    font-size: 14px;
    margin: 0 5px;
}
.top1 .btnbox .btn1{
    border-top: 2px solid black;
    position: absolute;
    top:10px;
    right:420px;
}

.top1 .btnbox .btn2{
    border-top:2px solid black;
     position: absolute;
    top:10px;
    right:210px;
}

.top1 .btnbox .btn3{
    border-top:2px solid black;
   position: absolute;
    top:10px;
    right: 150px; 
}

.top1 .btnbox .btn4{
    border-top:2px solid black;
    position: absolute;
    top:10px;
    right:10px;
}
 .top1 .btnbox .btn a{}
 .top1 .btnbox .ico-gp {}
 .top1 .btnbox .ico-gp li{
    float: left;
 
 }
 .top1 .btnbox .btn .ico-gp img {
    width:18px;
    height: 18px;
 }
/*======= 메인메뉴 있는 부분 top2======*/
.top2{}
.top2 .main-memu .logo{
    padding:20px 20px 0 0;
}
.top2 .main-memu .logo a{}
.top2 .main-memu .logo a img{


  
}


.top2 .memu-center{
  position: relative;
  font-size: 24px;
}

.top2  .memu-center li{
    float:left;
   width: 145px;
}
.top2 .main-memu .memu-center1{
  position: absolute;
  left:500px;
  top:-50px;
}
.top2 .main-memu .memu-center2{
    position: absolute;
    left:600px;
    top:-50px;

}
.top2 .main-memu .memu-center3{
    position: absolute;
    left:700px;
    top:-50px;
  
}
.top2 .main-memu .memu-center4{
    position: absolute;
    left: 800px;
    top:-50px;
    
}
.top2 .main-memu .memu-center5{
    position: absolute;
    left: 900px;
    top:-50px;
}
    

/*관람~소개/

.top2 .main-memu .memu-center li a{
  font-size: 23px;
  font-weight: 500;
}

/*로그인 회원가입 검색*/
.top2 .main-memu .right-center{}
.top2 .main-memu .right-center{
position: relative;    

}
.top2 .main-memu .right-center li{
    float: left;
    margin-right: 20px;
   
}
.top2 .main-memu .right-center li a{
    width: 50px;
    height: 50px;
}

.top2 .main-memu .right-center .right1{
    position: absolute;
    top:-45px;
    right:210px;
}
.top2 .main-memu .right-center .right2{
    position: absolute;
    top:-45px;
    right:110px;
}
.top2 .main-memu .right-center .right3{
    position: absolute;
    top:-45px;
    right:10px;
}

/*섹션1/
/*네비 홈 아이콘 부분*/
.container .navi{}
.container .navi .smallnavi{}
.container .navi .smallnavi li{
    float: left;
    margin-right: 20px;
}
.container .navi .smallnavi li a{}
.container .navi .smallnavi li img{}

.container h2{
    font-weight: 600px;
    margin:20px 0;
    font-size: 40px;
}

/*text*/
.container .text{
    width: 1400px;
}
/*왼쪽박스*/
.container .text .left-box{
 width: 650px;
}

.container .text .left-box img{
    width:100%;
    float: left;
}


/*오른쪽 박스*/

.container .text .right-box{
  width: 674px;
 padding-left:20px;
}

.container .text .right-box img{
  
  
}
.container .text .right-box p{
    font-size: 25px;
   
}
.container .text .right-box p span{
    font-weight: 500;
    font-size: 40px;
  
}


/*2번째 섹샨*/
.gallery{
  padding: 20px 20px;
}
h3{
    font-size: 30px;
}
.gallery li {
    float: left;
    
}
.gallery li .img {
    padding: 10px 25px;

}
.gallery li .desc {}
.gallery li .desc span {
   text-align: center;
    font-size: 23px;
    font-weight: 600;
    margin-top: 10px;
    
}
.gallery li .desc p {
 text-align: center;
 font-size: 19px;
 font-weight: 400;
 margin-top: 10px;
 }

 .gallery .desc-title1{
    text-decoration: underline;
    text-decoration-color: #ffc119 ;
 }

  .gallery .desc-title2{
    text-decoration: underline;
    text-decoration-color: #66d464 ;
 }

   .gallery .desc-title3{
    text-decoration: underline;
    text-decoration-color: #307edf ;
 }

    .gallery .desc-title4{
    text-decoration: underline;
    text-decoration-color: #f265be ;
 }